@charset "utf-8";
/* ==========================================================================
Layout [ header / main / side / footer... ]
========================================================================== */

body {
	background-color: #fff;
}
@media all and (-ms-high-contrast:none) {
body {
	font-family: "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
}
#body_sub {
	padding-top: 100px;
}
.slick-slide a:hover {
	opacity: 0.6;
}
.slick-slide img:hover {
	opacity: 1.0;
}
.slick-dots {
	text-align: center;
	position: absolute;
	bottom: 15px;
	left: 50%;
	margin-left: 294px;
}
.slick-dots li button {
	background-color: rgba(255, 255, 255, 0.6);
	margin-left: 10px;
	margin-right: 0;
}
.slick-dots li.slick-active button {
	background-color: rgba(255, 255, 255, 1.0);
}
.slick-dots li.slick-active button:after {
	display: none;
}
.slick-prev, .slick-next {
	width: 27px;
	height: 25px;
	border: none;
	background: transparent no-repeat center / contain;
	font-size: 0;
	position: absolute;
	bottom: 15px;
	z-index: 1;
}
.slick-prev {
	background-image: url(/www/chiba-muse/img/sekiyado/exhibitionBnr_slider_arrow_left.png);
	left: 50%;
	margin-left: 401px;
}
.slick-next {
	background-image: url(/www/chiba-muse/img/sekiyado/exhibitionBnr_slider_arrow_right.png);
	left: 50%;
	margin-left: 439px;
}
/* Header
---------------------------------------------------------------*/
#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	background: rgba(255, 255, 255, 0.9);
	border-top: 4px solid #a52e30;
	z-index: 100;
	box-sizing: border-box;
}
.header_inner {
	width: 1000px;
	padding: 0 20px;
	margin: 0 auto;
}
.logo {
	float: left;
	width: 210px;
	margin-top: 20px;
}
.logo a:hover {
	transition: .2s;
}
/* snav */
.snav {
	float: right;
	position: relative;
	top: 0;
	line-height: 1.0;
	border-left: 1px solid #fff;
	background-color: #a52d2f;
}
.snav_item {
	float: left;
	color: #fff;
	border-right: 1px solid #fff;
}
.snav_item:last-child {
}
.snav_item a {
	color: #fff;
	display: block;
	padding: 7px 8px;
}
.snav_item a:hover {
	background-color: rgba(255, 255, 255, 0.3);
	text-decoration: none;
	transition: 0.2s;
}

.snav_item.language {
	background: url(/www/chiba-muse/img/sekiyado/ico-language.png) no-repeat 3% 50%;
	padding-left: 23px;
	position: relative;
}

#sel-lang {
	display: none;
	background: rgba(165, 46, 48, 0.9);
	height: auto!important;
	overflow: hidden;
	color: #fff;
	position: absolute;
	left: 0px;
	top: 29px;
	width: 100%;
	z-index: 200;
}
#sel-lang a:hover {
	background: rgba(165, 46, 48, 0.7);
	opacity: 1;
}
#sel-lang li a {
	padding: 10px 20px!important;
	border-bottom: 1px solid rgba(255,255,255,.2);
	display: block;
	width: 100%;
	z-index: 200;
	line-height: 1;
}
.fontSize {
	padding: 3px 4px;
	line-height: 24px;
}
.fontSize ul {
	float: right;
	line-height: 1.0;
}
.changeBtn {
	float: left;
	border: 1px solid #fff;
	color: #fff;
	background-color: transparent;
	padding: 3px 5px;
	margin-left: 4px;
}
.changeBtn:first-child {
	margin-left: 8px;
}
.changeBtn.active, .changeBtn:hover {
	color: #a52e30;
	background-color: #fff;
	cursor: pointer;
}
.changeBtn:hover {
	opacity: .9;
	transition: 0.2s;
}
.form_search {
	padding: 3px 4px;
	display: block;
	font-size: 0;
}
.form_search input[type="text"] {
	border: none;
	font-size: 0.875rem;
	width: 184px;
	height: 24px;
	line-height: 23px;
	padding: 0 9px;
	vertical-align: top;
}
.form_search button {
	background-color: #a52e30;
	border: 1px solid #fff;
	line-height: 1.0;
	padding: 4px 11px;
	position: relative;
	font-size: 0.875rem;
	vertical-align: top;
	color: #fff;
}
.form_search button:hover {
	cursor: pointer;
	opacity: .8;
	transition: 0.2s;
}
/* gnav */
.gnav {
	float: right;
	line-height: 1.0;
	margin-top: 18px;
	border-left: 1px dotted #a52e30;
}
.gnav_item {
	float: left;
	position: relative;
	border-right: 1px dotted #a52e30;
}
.gnav_item > a {
	padding: 11px 20px;
	color: #333;
	display: inline-block;
}
.gnav_item a.active, .gnav_item:hover > a {
	background-color: #a52e30;
	text-decoration: none;
	transition: .2s;
	color: #fff;
}
.gnav_item a.active, .gnav_item > a:hover {
	opacity: 1.0;
}
.gnav_item_second {
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
}
.gnav_item:hover .gnav_item_second {
	display: block;
}
.gnav_item:last-of-type .gnav_item_second {
	left: auto;
	right: 0;
}
.gnav_item_second a {
	background: rgba(165, 46, 48, 0.9);
	color: #fff;
	text-decoration: none;
	padding: 10px 15px;
	display: block;
	width: 230px;
	box-sizing: border-box;
	border-top: 1px dotted #fff;
}
.gnav_item_second li:first-child a {
	border-top: none;
}
.gnav_item_second a:hover {
	background: rgba(165, 46, 48, 0.7);
	opacity: 1;
}
/* main visual
---------------------------------------------------------------*/
.mv {
	margin-bottom: 45px;
	background-color: #f2ede5;
}
.mv img {
	width: 100%;
	height: 500px;
	object-fit: cover;
}
.lv {
	background-image: url(/www/chiba-muse/img/sekiyado/lv.png);
	background-size: contain;
	background-position: right center;
	position: relative;
	background-repeat: no-repeat;
	background-color: #f2ede7;
}
.lv h1 {
	width: 1000px;
	padding: 100px 20px;
	box-sizing: border-box;
	margin: 0 auto;
	font-size: 40px;
	color: #a52f30;
	position: relative;
	z-index: 1;
	line-height: 1.0;
	text-shadow: 0 0 12px #f2ede7;
}
/* Container
---------------------------------------------------------------*/
/* Main
---------------------------------------------------------------*/

/* Side
---------------------------------------------------------------*/

/* footer
---------------------------------------------------------------*/

/* pagetop */
.pagetop {
	position: fixed;
	z-index: 1;
	right: 50px;
	bottom: 50px;
}
.pagetop a {
	display: block;
	text-align: center;
	margin: 0 auto;
	text-decoration: none;
	position: relative;
}
.pagetop a:hover {
	transition: .2s;
}
/* bnrArea */
.contWrap-bnrArea {
	padding: 20px 0;
	background-color: #f6e1e5;
	margin-top: 50px;
}
#body_sub .contWrap-bnrArea .cont, .contWrap-bnrArea .cont {
	margin-bottom: auto;
}
/* fnav */
.fnav {
	background-color: #f2ede4;
	padding: 25px 0 30px;
}
.fnav .fnav_inner {
	width: 960px;
	margin: 0 auto;
}
.fnav ul {
	font-size: 0;
}
.fnav li {
	display: inline-block;
	width: 33%;
	box-sizing: border-box;
	line-height: 1.0;
	font-size: 1rem;
}
.fnav li:first-child {
	display: block;
	font-size: 1.375rem;
	width: 100%;
	padding-bottom: 9px;
	margin-bottom: 3px;
	border-bottom: 1px dotted #a52f30;
	color: #a52f30;
}
.fnav li a {
	color: #333;
	font-weight: normal;
	font-size: 1rem;
	padding: 8px 0 8px 15px;
	position: relative;
	display: inline-block;
}
.fnav li:first-child a {
	margin-left: 60px;
	padding: 0 0 0 15px;
}
.fnav li a:after {
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 1px #a52f30;
	border-right: solid 1px #a52f30;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -4px;
}
/* footer */
#footer {
	background-color: #a52e30;
}
.footer_inner {
	width: 1000px;
	padding: 22px 20px;
	margin: 0 auto;
}
.unav {
	text-align: center;
}
.unav_item {
	display: inline-block;
	border-right: 1px solid #fff;
}
.unav_item:last-child {
	border-right: none;
}
.unav_item a {
	color: #fff;
	padding: 0 1em;
	font-size: 87.5%;
}
.unav_item a:hover {
	transition: 0.2s;
}
.copyright {
	color: #fff;
	font-size: .75rem;
	text-align: center;
	padding: 0px 0 14px;
}
/* ==========================================================================
Component [ grid / button / form / media... ]
========================================================================== */

/* lead */
.lead {
	position: relative;
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #a52e30;
}
#body_sub .lead {
	margin-top: 50px;
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.lead h2 {
	font-size: 175%;
	color: #a52e30;
	line-height: 1.0;
}
.lead h2 span {
	font-size: 50%;
	display: inline-block;
	margin-left: 16px;
	letter-spacing: .05em;
	font-weight: normal;
	color: #333;
}
/* btn */
.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 100%;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: #a52f30;
	background: none;
	position: relative;
	background-color: #ffffff;
	line-height: 1.0;
	border: 1px solid #a52f30;
}
.btn:hover {
	text-decoration: none;
	opacity: 0.7;
	transition: 0.2s;
}
.btn-gray {
	background-color: #ddd;
	border-color: #ddd;
}
.btn-nbg {
	border: none;
}
.btn-block {
	display: block;
	width: 100%;
}
.lead .btn {
	position: absolute;
	top: 0px;
	right: 0;
	padding: 6px 20px;
	background-color: #fff;
	border: 1px solid #a52e30;
	color: #a52e30;
}
.lead .btn:hover {
	opacity: 1.0;
	transition: .2s;
	background-color: #a52e30;
	color: #fff;
}
/* heading, p, list */
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h2 {
	font-size: 175%;
	margin-bottom: 25px;
	margin-top: 50px;
	color: #a52e30;
	line-height: 1.2;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h2:first-child {
	margin-top: 0;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h3 {
	font-size: 137.5%;
	margin-bottom: 20px;
	margin-top: 30px;
	padding-left: 14px;
	border-left: 4px solid #a52f30;
	line-height: 1.36;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h4 {
	font-size: 125%;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 25px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont h5 {
	font-weight: bold;
	margin-bottom: 10px;
	color: #a52e30;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont p {
	margin-bottom: 0.5em;
	margin-left: 5px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont p:after {
	display: block;
	clear: both;
	content: "";
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont em {
	font-style: italic;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont strong {
	font-weight: bold;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont hr {
	border: none;
	border-top: 1px solid #ddd;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ol {
	padding-left: 1em;
	list-style-type: decimal;
	margin-left: 5px;
	margin-bottom: 0.5em;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul {
	padding-left: 1em;
	list-style-type: disc;
	margin-left: 5px;
	margin-bottom: 0.5em;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont li {
	line-height: 1.4;
	margin-bottom: 6px;
}
/* table */
#body_sub .contWrap .cont table {
	border-color: #a52e30;
	margin-left: 5px;
	width: 100%;
	margin-bottom: 20px;
}
#body_sub .contWrap .cont table caption {
	text-align: left;
	font-weight: bold;
}
#body_sub .contWrap .cont table th {
	background-color: #f2ede5;
}
#body_sub .contWrap .cont table td, #body_sub .contWrap .cont table th {
	border-color: #a52e30;
	vertical-align: middle;
}
#body_sub .contWrap .cont table.td-center td {
	text-align: center;
}
/*　sidebar  */
article {
	width: 960px;
	margin: 0 auto;
	padding: 0 20px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
#body_sub article {
	margin-top: 30px;
}
article:after {
	content: "";
	display: block;
	clear: both;
}
.article {
	width: 720px;
	float: right;
}
.article .cont-center {
	padding: 0;
	margin: 0 auto 50px;
}
.sidebar {
	float: left;
	width: 220px;
	clear: left;
}
.sidebar .lead, #body_sub .sidebar .lead {
	border-bottom: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 12px;
}
.sidebar .lead h2 {
	line-height: 1.0;
	color: #a52e30;
	font-size: 137.5%;
	letter-spacing: -0.1em;
}
#body_sub .sidebar .lower-nav h2 {
	line-height: 1.0;
	background-color: #a52e30;
	color: #fff;
	font-size: 125%;
	font-weight: bold;
	text-align: center;
	padding: 14px 0;
}
#body_sub .sidebar .lower-menu {
	line-height: 1.0;
	margin-bottom: 40px;
	text-align: center;
}
#body_sub .sidebar .lower-menu li {
	border-bottom: 1px dotted #a52f30;
}
#body_sub .sidebar .lower-menu li:last-child {
	border-bottom: none;
}
#body_sub .sidebar .lower-menu li a {
	color: #a52f30;
	display: block;
	background-color: #f2ede7;
	padding: 17px 0;
	position: relative;
}
#body_sub .sidebar .lower-menu li a:hover {
	transition: 0.2s;
	text-decoration: none;
	opacity: 0.7;
}
#body_sub .sidebar .lower-menu li a:after {
	display: none;
}
.sidebar .bnr {
	margin-top: 30px;
}
.sidebar .bnr li {
	margin-bottom: 12px;
}
.sidebar .bnr li a:hover {
	transition: 0.2s;
}
/* local nav */
.lnav {
	width: 960px;
	padding: 10px 10px 0;
	background-image: url(/www/chiba-muse/img/sekiyado/lnav_bg.png);
	margin: 0 auto 40px;
	text-align: center;
}
.lnav_item {
	display: inline-block;
}
.lnav .btn {
	border: 1px solid #986A3D;
	background-color: #fff;
	color: #986A3D;
	padding: 10px 30px;
	margin: 0 5px 10px;
}
.lnav .btn.active, .lnav .btn:hover {
	border: 1px solid #986A3D;
	background-color: #986A3D;
	color: #fff;
	opacity: 1;
}
/* cont-notice */
.cont-notice {
	background-color: #F6F3ED;
	border: 1px solid #DFDFD0;
	padding: 20px 30px 0px;
	box-sizing: border-box;
	width: 980px;
}
.cont-notice_ttl {
	font-size: 112.5%;
	color: #986A3D;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #bbb;
}
/* ==========================================================================
Project [ articles / ranking / promo... ]
========================================================================== */
/* mv slider */
.slider_item a {
	margin: 0 auto;
}
/* exhibition */
.exhibition {
}
.exhibition .special {
	padding-right: 10px;
}
.exhibition .permanent {
	padding-left: 10px;
}
.exhibition .lead {
	margin-bottom: 0;
	padding: 7px 14px;
	position: relative;
	border-bottom: none;
}
.exhibition .lead:after {
	content: "";
	display: block;
	position: absolute;
	bottom: -11px;
	left: 50%;
	margin-left: -11px;
	border: solid transparent;
	border-width: 11px 11px 0 11px;
}
.exhibition .special .lead {
	background-color: #b68c40;
}
.exhibition .permanent .lead {
	background-color: #7194b8;
}
.exhibition .special .lead:after {
	border-top-color: #b68c40;
	z-index: 1;
}
.exhibition .permanent .lead:after {
	border-top-color: #7194b8;
}
.exhibition .lead h2 {
	font-size: 0;
}
.exhibition .lead h2 img {
	height: 25px;
	width: auto;
}
.exhibition .lead .btn {
	right: 14px;
	top: 6px;
	color: #fff;
	border: 1px solid #fff;
	background-color: transparent;
	padding: 6px 8px;
	font-size: 14px;
}
.exhibition .lead .btn:hover {
	background-color: rgba(255, 255, 255, 0.2);
}
/* news */
.news-container, .topics-container {
	padding-left: 20px;
}
#body_sub .news-container, #body_sub .topics-container {
	padding-left: 0;
}
.news, .topics {
	max-height: 186px;
	overflow-y: auto;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.news, #body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.topics {
	list-style-type: none;
	padding-left: 0;
}
.news li, .topics li {
	border-bottom: 1px solid #f2ede4;
	padding: 10px 0px 11px;
}
.news li:first-child, .topics li:first-child {
	padding-top: 0px;
}
.news a, .topics a {
	color: #333;
	display: table-row;
}
.news a:hover, .topics a:hover {
	text-decoration: none;
}
.news li:first-child a, .topics li:first-child a {
	padding-top: 0;
}
.news a:hover p, .topics a:hover p {
	text-decoration: underline;
}
.news .info {
	display: table-cell;
	vertical-align: top;
	padding-top: 3px;
	padding-right: 10px;
	width: 120px;
}
.news .info .date {
	text-align: center;
	line-height: 1.0;
	font-size: 93.75%;
	margin-bottom: 6px;
	color: #a52e30;
}
.news .info .label {
	color: #fff;
	background-color: #a52e30;
	text-align: center;
	line-height: 1.0;
	padding: 1px 0;
	font-size: 87.5%;
}
.news p {
	line-height: 1.4;
	display: table-cell;
	vertical-align: top;
}
.topics p {
	line-height: 1.4;
}
/* group */
.group {
	background-image: url(/www/chiba-muse/img/sekiyado/kappi.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 103px auto;
	min-height: 180px;
}
.group ul:after {
	content: "";
	display: block;
	clear: both;
}
.group ul li {
	width: 290px;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.group ul li a {
	display: block;
	padding: 16px;
	background-color: #658116;
	line-height: 1.0;
	text-align: center;
	color: #fff;
	box-shadow: 5px 5px 0 #c3e1e9;
}
.group ul li a:hover {
	text-decoration: none;
	transition: .2s;
}
/* top userGuide */
.guide {
	margin-bottom: 30px;
}
.guide .container {
	background-color: #f2ede5;
	padding: 0 15px 15px;
}
.guide .container table {
	border-collapse: collapse;
}
.guide .container table tbody tr {
	border-bottom: 1px dotted #a52e30;
}
.guide .container table tbody tr th, .guide table tbody tr td {
	padding: 9px 0;
	text-align: left;
	line-height: 1.4;
	font-size: 1rem;
	font-size: 12px;
}
.guide .container table tbody tr th {
	font-weight: bold;
	color: #666666;
	padding-right: 10px;
	white-space: nowrap;
}
.guide .container table tbody tr td a {
	display: inline-block;
	font-size: 87.5%;
	padding: 4px 7px;
	color: #333;
	background-color: #f3e328;
	margin-left: 4px;
}
.guide .container table tbody tr td a:hover {
	opacity: 0.7;
	text-decoration: none;
	transition: 0.2s;
}
.guide .container table tbody tr td small {
	font-size: 87.5%;
	padding-left: 1em;
	text-indent: -1em;
	display: block;
}
.guide .container .btn-list {
	clear: both;
	margin-top: 10px;
	font-size: 0;
	text-align: center;
}
.guide .container .btn-list li {
	display: inline-block;
	line-height: 1.0;
	margin-right: 8px;
	margin-bottom: 8px;
	font-size: 0.75rem;
	width: 90px;
	vertical-align: top;
}
.guide .container .btn-list li:nth-child(2n) {
	margin-right: 0;
}
.guide .container .btn-list li:nth-last-child(-n+2) {
	margin-bottom: 0;
}
.guide .container .btn-list li:last-child {
	margin-right: auto;
}
.guide .container .btn-list li a {
	display: block;
	padding: 15px 0;
	background-color: #a52e30;
	color: #fff;
	box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.2);
}
.guide .container .btn-list li a:hover {
	text-decoration: none;
	opacity: 0.7;
	transition: 0.2s;
}
.guide .container .btn-list li a.row-2 {
	padding: 9px 0;
}
/* top pickupBnr */
.pickup .lead h2 span {
	margin-left: 0;
}
.pickup .pickupBnr li {
	margin-bottom: 15px;
	width: 100%;
}
.pickupBnr li:nth-last-child(-n+3) {
	margin-bottom: 15px;
}
.pickup .pickupBnr li:last-child {
	margin-bottom: 0;
}
/* contWrap-bnrArea */
.contWrap-bnrArea li {
	width: 230px;
	margin-right: 13px;
	margin-bottom: 13px;
}
.contWrap-bnrArea li:nth-of-type(4n) {
	margin-right: 0;
}
.contWrap-bnrArea li:nth-last-child(-n+4) {
	margin-bottom: 0;
}
.contWrap-bnrArea li a:hover {
	transition: 0.2s;
}
.breadcrumbs img {
	width: 18px;
	height: auto;
}
/* genru */
div.serch-box {
	background-color: #f2ede7;
	text-align: center;
	padding: 20px;
	margin-top: 30px;
	margin-bottom: 50px;
}
div.serch-box:first-child {
	margin-top: 0;
}
div.serch-box p {
	color: #a52f30;
	margin-right: 5px;
}
div.serch-box form.form_search {
	padding: 0;
}
div.serch-box form.form_search input[type="text"] {
	height: 36px;
	width: 50%;
	font-size: 1rem;
}
div.serch-box form.form_search button {
	padding: 10px 20px;
	border: none;
	font-size: 1rem;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-container {
	font-size: 0;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box {
	position: relative;
	margin-left: 5px;
	margin-bottom: 20px;
	vertical-align: top;
	font-size: 1rem;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box:last-child {
	margin-bottom: auto;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box h3, #body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box .menu-title {
	padding-left: 14px;
	border-left: 4px solid #a52f30;
	line-height: 1.36;
	margin-top: auto;
	margin-bottom: 10px;
	background-color: #f2ede6;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 14px;
	font-size: 112.5%;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box button {
	display: none;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box ul, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-con {
	list-style-type: none;
	padding-left: 0px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu {
	margin-bottom: 30px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box ul li, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-con li {
	background-image: url(/www/chiba-muse/img/sekiyado/icon_file.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	background-size: 16px auto;
	padding-left: 22px;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box ul .folder {
	background-image: url(/www/chiba-muse/img/sekiyado/icon_folder.png);
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box a, 
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-con li a {
	text-decoration: underline;
	display: block;
	padding: 2px 0;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .menu-box a:hover {
	text-decoration: none;
}
/* news-page, topics-page */
#body_sub .contWrap:not(.contWrap-bnrArea) .cont .news.no-scroll, #body_sub .contWrap:not(.contWrap-bnrArea) .cont .topics.no-scroll {
	height: auto;
	max-height: none;
}
/* map-container, info-container */
.info-container {
	padding-top: 30px;
	border-top: 1px dotted #a52f30;
}
.info-container + .info-container {
	padding-top: 0;
	border-top: none;
}
.map-container, .info-container {
	margin: 0px auto 50px;
}
.map-container h2, .info-container h2 {
	font-size: 125%;
	margin-bottom: 10px;
	margin-top: 30px;
	color: #a52e30;
	line-height: 1.2;
	background-color: #f2ede6;
	padding: 5px 10px;
}
.info-container h2:first-child {
	margin-top: 0px;
}
.info-container ul {
	list-style-type: disc;
	padding-left: 1em;
	margin-left: 5px;
}
.map-container .map-box {
	width: 100%;
	height: 320px;
}
/* inquiry */
div#inquiry {
	margin: 0 auto 50px;
	padding: 24px;
	box-sizing: border-box;
	background-color: #f2ede7;
}
div#inquiry-title {
	font-size: 137.5%;
	margin-bottom: 5px;
	color: #a52f30;
	line-height: 1.2;
}
/* simple */
#body_sub.simple .breadcrumbs {
	width: 840px;
}
#body_sub.simple article {
	width: 800px;
}
#body_sub.simple article .article {
	width: auto;
	float: none;
}
#body_sub.simple .copyright {
	padding-top: 10px;
}
/* search page */
.current-terms {
	background-color: #f2ede7;
	padding: 16px 16px 8px;
	margin-bottom: 30px;
}
.current-terms p:last-child {
	margin-bottom: 0;
}
.total-number .number {
	font-size: 162.5%;
	color: #a52e30;
	font-weight: bold;
}
.current-number {
	text-align: right;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.search-results {
	padding-left: 0;
	list-style: none;
	margin-bottom: 20px;
}
.search-results li {
	border-bottom: 1px dotted #a52e30;
	padding-bottom: 6px;
}
.search-results li a {
	display: block;
	padding: 10px 5px 2px;
	padding-left: 24px;
	background-image: url(/www/chiba-muse/img/sekiyado/icon_file.png);
	background-size: 16px auto;
	background-repeat: no-repeat;
	background-position: 7px 16px;
}
.search-results li a:hover {
	transition: .2s;
	cursor: pointer;
}
.search-results li a .page-title {
	font-size: 125%;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont p.page-title {
	margin-bottom: 2px;
}
.search-results li a .page-description {
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#body_sub .contWrap:not(.contWrap-bnrArea) .cont ul.paging {
	text-align: center;
	list-style: none;
	font-size: 0;
}
.paging li {
	display: inline-block;
	font-size: 16px;
	font-size: 1rem;
	margin-right: 12px;
}
.paging li a {
	color: #a52e30;
	padding: 10px 20px;
}
div.serch-box.re-search {
	text-align: left;
}
div.serch-box.re-search .form_search {
	font-size: 1rem;
}
div.serch-box.re-search .form_search p {
	color: #333;
}
div.serch-box.re-search .form_search p.key-word {
	text-align: center;
}
.item-name {
	color: #a52e30;
	font-weight: bold;
}
.background {
	background-color: #f2ede5;
	padding: 20px 20px 12px;
	margin-bottom: 0.5em;
}
